import { jsx } from "react/jsx-runtime";
import { TokenWIFI as TokenWIFI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenWIFI = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "WIFI", "data-name": "TokenWIFI", ...props, children: /* @__PURE__ */ jsx(TokenWIFI$1, { variant }) });
  }
);
TokenWIFI.displayName = "TokenWIFI";
Object.assign(TokenWIFI, { isGdsIcon: true });
export {
  TokenWIFI
};
